@font-face {
    font-family: "HomemadeApple";
    src: url("/fonts/Homemade_Apple.ttf");
}
h1 {
  font-family: HomemadeApple;
}
body {
  background-color: #9EC487;
  color: black;
  font-family: Verdana;
  background-image: url("/images/rainbow.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-attachment: fixed;
  background-size: 70%;
}
div {
}
#blogbox {
  background-color: #F7E897;
  padding: 10px;
  border: 5px solid #5E9C63;
  width: 700px;
}